View Issue Details

IDProjectCategoryView StatusLast Update
0003948SymmetricDS ProImprovementpublic2019-06-25 14:30
ReporterjaredfreesAssigned Tojosh-a-hicks 
Priorityhigh 
Status closedResolutionfixed 
Product Version3.10.2 
Target Version3.10.3Fixed in Version3.10.3 
Summary0003948: When over the limit for number of tables in the trial version, adding tables just logs you out and gives no message
DescriptionWhen adding table triggers in the trial version, if the user is over the table limit, instead of just logging the user out after hitting the "Finish" button, the finish button should be disabled and there should be a message that you are using too many tables.
TagsNo tags attached.

Activities

jaredfrees

2019-05-09 16:46

developer  

1.JPG (111,675 bytes)
1.JPG (111,675 bytes)

Issue History

Date Modified Username Field Change
2019-05-09 16:46 jaredfrees New Issue
2019-05-09 16:46 jaredfrees Status new => assigned
2019-05-09 16:46 jaredfrees Assigned To => josh-a-hicks
2019-05-09 16:46 jaredfrees File Added: 1.JPG
2019-05-17 18:13 elong Priority normal => high
2019-06-13 14:29 josh-a-hicks Status assigned => resolved
2019-06-13 14:29 josh-a-hicks Resolution open => fixed
2019-06-13 14:29 josh-a-hicks Fixed in Version => 3.10.3
2019-06-25 14:30 admin Status resolved => closed